body{
width:1000px;
margin:0px auto;
background:#A6B1FF;
background-image: url(../images/background.jpg);
background-repeat:no-repeat;
background-position:center top;
font-family:'Open Sans', sans-serif !important;
color:#3e3e3e;
}

a{
text-decoration:none;
color:#a79165;
font-weight:normal;
}

a:hover{
color:#df7300;
-webkit-transition: color 0.10s ease;
-moz-transition: color 0.10s ease;
transition: color 0.10s ease;
}

hr{
border:#d8d8d8 1px solid;
border-style: none none solid;
}

.mainbody{
width:1000px;
background: url(../images/back.png) repeat-y;
overflow: hidden;
}

.gmaps{
margin:0 0 0 7px;
border:1px solid #d8d8d8;
} 

.myhr hr{
color:red;
border:#7b7b7b 1px dotted;
border-style: none none dotted;
}

.knbr01{
height:8px;
}



#mainheader{
width:1000px;
height:60px;
background:#F9F9F9;
margin-bottom:10px;
font-size:12px;
border-top:3px solid #8b8b8b;
}

#logoheader{
float:left;
margin-left:20px;
font-size:13px;
color:#676767 ;
height:60px;
line-height:1;
}

#logoheader a{
color:#676767;
}

#logoheader1{
height:39px;
font-size:44px;
}

#bodyheader{
line-height:1em;
color:#7b7b7b;
float:left;
padding:4px 0 0 20px;
}

#bodyheader li{
display:inline;
padding:0 15px 0 0px;
}

#span1{
color:#565656;
font-size:16px;
}

#span01{
color:#8c8c8c;
}

#span02{
color:#8c8c8c;
}
/*==============================================*/

#search1{
float:right;
background:#A4D3A4;
}
#slider{
width:1000px;
height:300px;
margin:10px 0 10px 0;
font-size:12px;
}
#sliderimage{
width:650px;
height:300px;
position:absolute;
top:75px;
z-index:100;
}
#manuf{
width:1000px;
height:48px;
background-image: url(../images/manuf4.png);
border-bottom:0px solid #7b7b7b;
margin: 10px 0 0px 0;
opacity:0.9;
}
#leftmenu{
min-height:670px;
background:#fff;
width:220px;
float:left;
margin:0 15px 0px 0;
padding:0px 0px 0px 10px;
font-size:12px;
padding-bottom:12px;
}
#navigation{
padding:0 0 10px 0;
}
#body{
background:#fff;
width:715px;
float:left;
margin:0 0 0px 0;
padding:12px 20px 0px 20px;
font-size:12px;
}
#footer{
clear:both;
height:1px;
background:#7b7b7b;
opacity:0.8;
}
/*================ BT CONTENT SLIDER ========================*/
#news{
background:#fcfcfc;
width:1000px;
height:170px;
margin-top:10px;
border-bottom:0px solid #7b7b7b;
overflow:hidden;
display:none;
}
#news1{
float:left;
width:390px;
margin: 7px 20px 0px 10px;
}
#news2{
width:560px;
float:left;
margin-top:10px;
}
#about{
background:#fcfcfc;
font-size:12px;
color:#7b7b7b;
padding:2px 15px 0px 15px;
height:285px;
word-spacing:1px;
}
.span001, .span002{
text-transform:UPPERCASE;
font-size:12px;
color:#3b3b3b;
word-spacing:0px;
line-height:2.3em;
}
.span002{
line-height:3.5em;
}
.hr001{
margin-top:15px;
}
/*======================== SITEMAP =========================*/
#sitemap{
background:#fcfcfc;
height:195px;
font-size:12px;
}
.ul001, .ul002{
float:left;
list-style:none;
line-height:1.7em;
width:auto;
margin-left:0px;
color:#3b3b3b;
margin:0 110px 0 30px;
padding:0;
}
.ul002{width:130px;margin:0 0px 0 30px;}
.ul001 li a{
color:#b3a791;
color:#a79165;
text-decoration:none;
}
.ul001 li a:hover{
color:#df7300;
}
.span003{
line-height:3em;
}
/*===========================================================*/

/*.top-kn .top {
display: block;
background: url(../images/top.png) no-repeat 0 0;
width: 36px;
height: 36px;
position: absolute;
top: 0px;
left: 0px;
text-indent: -9999px;
z-index:99999999999;
opacity:0.85;
}